//
//  MAIN.C
//  sample programs that uses CRTDLL
//
#include <stdlib.h>

//#include "crtdll.h"

void main()
{
int i;

    printf("main is going to call sorter to do its thing\n");
    sorter();
    putchar('\n');
    printf("now we're back in main and will say good-bye!\n");
}
	    
